body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-image: url('../imgs/bgblender.png');
	background-repeat: repeat-x;
}
a {
	text-decoration: none;
	border: none;
	color:blue;
}
img
{
	border:none;
}
th
{
	vertical-align:top !important;
}
td
{
	vertical-align:top !important;
}
.container {
	position: relative;
	top: -2PX;
	margin: 0 auto;
	text-align: left;
	width: 950PX;
}
.topBar {
	position: relative;
	top: -2PX;
	margin-bottom:-2.5px;
	height: 5PX;
	background-color: navy;
	border: 1px solid #b43ec6;
	border-bottom:none;
}
.linkSep {
	position: relative;
	top: -2px;
	color: white;
	padding-right: 5px;
}
.mainpage_sep1 {
	height: 5px;
	background-color: gray;
	position: relative;
	top: 5px;
	width: 600px;
	border: none;
	clear:both;
}
.topLeaderBoardZone {
	position:relative;
	float:right;
	right:5px;
	width:728px;
	top: 10px;
	height: 90px;
}
.section {
	position:relative;
	clear:both;
	float:left;
	top: 20px;
	width: 100%;
	margin: 0 auto;
	text-align: left;
}
.main {
	position:relative;
	height: 30px;
	border: 1PX solid black;
	background-color: black;
	overflow:hidden;
}
.leadon_link {
	position: relative;
	float: right;
}
position:relative;float:right;
/*/////////////////// main menu styling //////////////////////*/
.mainLnk {
	color:white;
	font: 20PX Times, sans-serif;
	padding-left: 7px;
	padding-right: 7px;
	text-decoration: none;
	padding-top: 4.25px;
	padding-bottom: 4.5px;
}

.mainlink:hover {
	background-color: #0066FF;
}

.sidemainlinks {
	color: lightblue;
	text-decoration: none;
	padding-right: 5px;
}
.sidemainlinks:hover {
	color: gold;
	text-decoration: none;
}
#logoText
{
	width:150px;
	position: relative;
	top:-20px;
	margin-bottom:-20px;
}
#logoPic
{
	width:60px;
	margin-left:130px;
	position:relative;
	top:25px;
}
.leftside {
	position:relative;
	margin-left: 5PX;
	top: 5PX;
	overflow:hidden;
	float: left;
	width: auto;
	background-color: #EEEEEE;
	border-radius:10px;
}
.leftside1 {
	margin-left: 5PX;
	margin-top: 5PX;
	overflow:hidden;
	float: left;
	width: auto;
	background-color: #EEEEEE;
}
.rightside {
	position: relative;
	clear: right;
	float: right;
	max-width: 330px;
	width: 330px;
	right: 5px;
	top: 5px;
}
#signInBox {
	position: relative;
	clear: right;
	float: right;
	right: 12.5px;
	width: 300px;
	padding-left: 10px;
	overflow: none;
	text-align: center;
	border-radius:3.5px;
	background-color: #313131;
	color: white;
}
#bigBox2 {
	position: relative;
	float: left;
	width: 585px;
	overflow: hidden;
	padding:10px;
	min-height:380px;
}
#bigBox1 {
	position: relative;
	float: left;
	width: 595px;
	overflow: hidden;
	min-height:400px;
}
#bigBox2header {
	position: relative;
	border-bottom: 1px solid gray;
	height: 20px;
	width: 100%;
	background-image: url('../imgs/bbbg.png');
	background-color: lightblue;
	font: 20px times, serif;
	padding-left: 5px;
	color: black;
	font-weight: bold;
	padding-left:10px;
	padding-bottom: 2px;
}
#bbContent
{
	padding-bottom:35px;
}
#bbContent:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.worldList
{
	float:left;
	width:130px;
}
.worldList1
{
	float:left;
	width:170px;
}
.worldList td{
	
}
.engList
{
	float:left;
	width:130px;
}
#bbContent1
{
	padding:5px;
	float:left;
	width:125px;
}
#bbContent2
{
	padding:5px;
	float:left;
	width:445px;
}
#bbContent3
{
	padding:5px;
	float:left;
}

.plus:hover
{
	text-decoration:underline;
}
#songsBox
{
	list-style-type:circle;
}
#songsBox li:hover{
	background-color:silver;
}
#songsBox li{
	padding-left:5px;
}

#songsBox1
{
	list-style-type:none;
	margin-left:-40px;
}
#songsBox1 li:hover{
	background-color:lightblue;
	display:block;
}
#songsBox1 li{
	padding-left:5px;
}
.page_div1
{
	color:navy;
	float:right;
	padding-left:10px;
	text-align:right;
	padding-right:20px;
	font-size:11px;
}
.page_div1 a
{
	width:20px;
	height:20px;
	border-radius:4px;
	color:navy !important;
	background-color:#70B8FF;
	padding:5px;
	padding-left:10px;
	padding-right:10px;
}
.page_div1 a:hover
{
	background-color:#5A93CC;
	color:blue;
}

.page_div
{
	font-size:11px;
	color:navy;
	float:right;
	padding-left:10px;
	text-align:right;
	padding-right:20px;
}
.page_div:after
{
	clear:both;
	display:block;
	height:0px;
	content:".";
	visibility:hidden;
}
.page_div a
{
	width:20px;
	height:20px;
	border-radius:4px;
	color:navy !important;
	background-color:#70B8FF;
	padding:5px;
	padding-left:10px;
	padding-right:10px;
}
.page_div a:hover
{
	background-color:#5A93CC;
	color:blue;
}

.page_divActive
{
	width:20px;
	height:20px;
	color:white !important;
	background-color:#5A93CC;
	padding:5px;
	padding-left:10px;
	border-radius:4px;
	padding-right:10px;
	color:black !important;
	margin-left:4px;
}
#bigBox2header2 {
	position: relative;
	border-bottom: 1px solid gray;
	height: 20px;
	background-image: url('../imgs/bbbg.png');
	background-color: lightblue;
	font-family:"Bodoni MT Condensed";
	font-size:20px;
	padding-left: 5px;
	color: navy;
	font-weight: bold;
	padding-left:10px;
	border-radius:5px;
	padding-bottom: 2px;
}
#bigBox2header22 {
	position: relative;
	border-bottom: 1px solid gray;
	height: 30px;
	background-image: url('../imgs/bbbg.png');
	background-color: lightblue;
	background-position:10px;
	font-family:"Bodoni MT Condensed";
	font-size:20px;
	padding-left: 5px;
	color: navy;
	font-weight: bold;
	padding-left:10px;
	border-radius:5px;
	padding-bottom: 2px;
	padding-top:10px;
}
#latestGigs {
	position:relative;
	margin-top: 5px;
	right: 5.8px;
	float: right;
	height: 322px;
	width: 320px;
	border: 1px ridge gray;
	overflow: hidden;
	background-color: #C9C9C9;
}
#MEDIUMRECTZONE1 {
	text-align: center;
	position:relative
	clear: right;
	float:right;
	margin-right: 6.25px;
	width: 320px;
	overflow: hidden;
	margin-top: 5px;
}
.BOTTOMLEADERBOARDZONE {
	position: relative;
	float: right;
	clear: both;
	background-color: white;
	margin-top: 10px;
	top: 10px;
	width: 728px;
	right: 10px;
}
.footer{

	position: relative;
	bottom: -2PX;
	background-color: #6699FF;
	height: 80PX;
	width: 940PX;
	text-align: center;
	clear: both;
	top: 15px;
	margin-bottom: 0;
}
.fbox {
	position: relative;
	top: 5PX;
	width: 99%;
	left: .5%;
	background-color: lightgreen;
	height: 70PX;
}
/* ######### CSS for top level tabs ######### */

.tabsmenuclass ul {
	overflow: hidden;
	width: auto;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#navContainer {
	width: 950PX;
	margin: auto;
}
#rightLinkBox {
	position: relative;
	line-height: 30px;
	color: white;
	clear: right;
	float: right;
	right: 5px;
}
.tabsmenuclass li {
	float: left;
}

.tabsmenuclass a {
	display: block;
	padding: 5px 7px;
	background: black;
	color: white;
	margin-right: 1px;
	text-decoration: none;
	font: bold 15px Arial;
	padding-top: 7.5px;
}

.tabsmenuclass a:hover, .tabsmenuclass a.selected {
	background: #E8E8E8;
	color: black;
}
.missionStatement {
	position: relative;
	width: 100%;
	clear: right;
	padding-left:10px;
	float: left;
	overflow: hidden;
}
.missionHeading {
	color:#005CE6;
	font: 23px calibri, sans;
	height: 25px;
	margin:0px;
	margin-top:10px;
}
.missionHeading1 {
	color:blue;
	font: 20px calibri, sans;
	height: 25px;
	margin:0px;
	margin-bottom:-10px;
	margin-top:10px;
}
.missionWriting {
	width: 185px;
	font: 15px calibri, sans;
	border-top: 2.5px solid blue;
	height: 170px;
	width:570px;
	padding: 5px;
}

.missionWriting1 {
	width: 185px;
	font: 15px calibri, sans;
	border-top: 2.5px solid blue;
	width:570px;
	padding: 5px;
}
.missionWriting1 a{
	font-weight:bold;
}
.missionWriting2 a{
	font-weight:bold;
}

.missionWriting2 {
	width: 185px;
	font: 15px calibri, sans;
	width:570px;
	padding: 5px;
}
.missionWriting11 {
	position: relative;
	top: 5px;
	width: 185px;
	font: 15px calibri, sans;
	width:570px;
	padding: 5px;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.plus
{
	font-size:12.5px;
	font-family:Helvetica, Arial, sans-serif;
	color:navy;
}
.plus1
{
	font-size:12.5px;
	font-family:Helvetica, Arial, sans-serif;
	color:navy;
	margin:0.5px;
	padding:0px;
	padding-left:10px;
}
.plus:hover
{
	text-decoration:underline;
	color:blue;
}
.plus1:hover
{
	text-decoration:underline;
	color:blue;
}
.miniHeading
{
	font:16px;
	color:navy;
	border-bottom:2px solid blue;
	margin-bottom:0px;
	margin-top:0px;
}
.miniHeading1
{
	font:16px;
	color:navy;
	margin-bottom:0px;
	padding-left:10px;
}
.miniHeading2
{
	font:16px;
	color:navy;
	margin:auto;
	margin-bottom:0px;
	padding-left:5px;
	margin-top:5px;
	width:99%;
	border-bottom:2px dotted blue;
}

.miniHeading3
{
	font:16px;
	color:navy;
	margin:auto;
	margin-bottom:10px;
	padding:10px;
	margin-top:5px;
	border-bottom:2px dotted blue;
}
#songInfo
{
    width:585px;
    font-family:Helvetica, Arial, sans-serif;
    margin:auto;
    margin-top:5px;
    vertical-align:top;
    font-size:12px;
}
#songInfo th {
    text-align:left;
    width:80px;
}
#songInfo td {
    width:490px;
}
.songInfoColn
{
    width:5px;
}
.catLink
{
	color:blue;
}
.catLink:hover
{
	text-decoration:underline;
}
.dlButton
{
	width:80px;
	margin-top:10px;
	margin-left:5px;
}
.ulButton
{
	width:80px;
	margin-top:10px;
	margin-left:5px;
	border:none;
}
.loginErr {
	position: relative;
	clear: right;
	float: right;
	border:1px solid red;
	margin-bottom:5px;
	right: 12.5px;
	width: 308px;
	overflow: none;
	text-align: center;
	border-radius:3.5px;
	background-color: yellow;
	color: red;
}
.smallLeftButton
{
	float:left;
	width:60px;
}
.medButton
{
	width:85px;
}
.medRightButton
{
	width:85px;
	float:right;
}
.loginExplanation
{
	color:maroon;
	font-size:15px;
}
.errMsg
{
	text-align:center;
	margin:auto;
	width:98%;
	border:1px solid red;
	border-radius:3px;
	color:red;
	background-color:yellow;
	margin-top:10px;
	font-weight:bold;
}

.successMsg
{
	text-align:center;
	margin:auto;
	width:98%;
	border:1px solid green;
	border-radius:3px;
	color:darkgreen;
	background-color:lightgreen;
	margin-top:10px;
	font-weight:bold;
}
input.hid
{
	
}
#accInfo
{
    width:585px;
    font-family:Helvetica, Arial, sans-serif;
    margin:auto;
    margin-top:-5px;
    vertical-align:top;
    font-size:12px;
    padding-top:10px;
    padding-bottom:10px;
}
#accInfo th {
    text-align:left;
    padding-top:5px;
    padding-bottom:5px;
}
#accInfo td {
	width:190px;
    padding-top:5px;
    padding-bottom:5px;
}
.accInfoColn
{
    width:5px;
}
#signUpForm
{
	padding:2px;
	font-size:12.5px;
	font-family:Helvetica, Arial, sans-serif;
	width:585px;
	vertical-align:top;
	color:191919;
}
.ti
{
	padding:2px;
}
.ti1
{
	padding:2px;
	background-color:none;
}
#signUpFormLabel
{
	width:120px;
}
.signUpFormHeading1
{
	background-color:blue !important;
	background-image: url('../imgs/acc-info-heading-bg.png');
	padding:5px;
	font-size:12.5px;
	font-family:Helvetica, Arial, sans-serif;
	padding-left:5px;
	font-size:13.5px;
    padding-top:10px;
    margin-top:0px;
    padding-bottom:10px;
	letter-spacing:1.3px;
	color:whitesmoke;
	border-radius:3px;
}
.signUpFormHeading2
{
	background-color:blue !important;
	background-image: url('../imgs/acc-info-heading-bg.png');
	padding:5px;
	font-size:12.5px;
	font-family:Helvetica, Arial, sans-serif;
	padding-left:5px;
	font-size:13.5px;
    padding-top:10px;
    padding-bottom:10px;
    margin-top:0px;
	letter-spacing:1.3px;
	color:whitesmoke;
	border-radius:3px;
}

.signUpFormHeading3
{
	background-color:blue !important;
	background-image: url('../imgs/acc-info-heading-bg.png');
	padding:5px;
	font-size:12.5px;
	font-family:Helvetica, Arial, sans-serif;
	padding-left:5px;
	font-size:13.5px;
	position:absolute;
	bottom:0px;
	width:100%;
    padding-top:10px;
    padding-bottom:10px;
	letter-spacing:1.3px;
	color:whitesmoke;
	border-radius:3px;
	margin:0px;
}
.signUpFormHeading3:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.signUpFormHeading2 a{
	color:white ;
}

.signUpFormHeading
{
	background-color:blue !important;
	background-image: url('../imgs/acc-info-heading-bg.png');
	padding:5px;
	padding-left:5px;
	font-size:13.5px;
	letter-spacing:1.3px;
	color:whitesmoke;
	border-radius:3px;
}
.signUpFormHeading4
{
	background-color:silver;
	padding:5px;
	font-size:12.5px;
	font-family:Helvetica, Arial, sans-serif;
	padding-left:5px;
	font-size:13.5px;
    padding-top:2.5px;
    padding-bottom:2.5px;
    margin-top:10px;
    margin-left:-5px;
	letter-spacing:1.3px;
	color:black;
}
.signUpFormHeading5
{
	background-color:silver;
	padding:5px;
	font-size:12.5px;
	font-family:Helvetica, Arial, sans-serif;
	padding-left:5px;
	font-size:13.5px;
    padding-top:2.5px;
    padding-bottom:2.5px;
    margin-top:10px;
    margin-left:0px;
	letter-spacing:1.3px;
	color:black;
}
.signUpFormAts
{
	color:#181818;
}
input
{
	border-radius: 2.5px;
	border:1px solid grey;
}
.ti
{
	
	position:relative;
	top:-2.5px;
}
#signUpBtn
{
	background-color:#3cb93b;
	color:white;
	font-weight:bold;
	padding:2px;
	border:1px solid black;
	width:80px;
}
.nsCount
{
	color:maroon;
	font-weight:normal;
	font-size:11px;
}
#searchTool
{
	display:inline-block;
	margin-left:170px;
}
.searchToolTB
{
	background-color:lightyellow;
	font-size:15px;
	padding:2px;
}
#searchBtn
{
	float:right;
	margin-left:10px;
	height:22.5px;
}
.promoPicSmallLeft
{
	float:left;
	margin:10px;
	display: inline-block;
	width:50px;
}

.promoPicSmallRight
{
	float:right;
	margin:10px;
	display: inline-block;
	width:50px;
}
.accEditLink{
	color:white;
	float:right;
}
.accEditLink:hover
{
	text-decoration:underline;
}
#ctEml
{
	color:blue;
	font-weight:bold;
}
.fileInput
{
	border:none;
	
}
#uploadLinkBox
{
	float:right;
	margin-right:10px;
}
.uploadLink
{
	font:14px Arial,Helvetica, sans-serif;
	font-weight:bold;
	margin-top:4.5px;
}
.uploadLink:hover
{
	text-decoration:underline;
}
/* 280858 songs currently in db when upload brought live*/

.errorBField
{
	color:red;
	font-weight:bold;
	display:block;
}
.errorUpTop{
	text-align:center;
	margin:auto;
	width:98%;
	border:1px solid red;
	border-radius:3px;
	color:red;
	background-color:yellow;
	margin-top:10px;
	font-weight:bold;
}
#repTBox
{
	border:1px solid silver;
	border-radius:3px;
	padding:3px;
}
#repSelect
{
	padding:3px;
	border:1px solid silver;
	border-radius:3px;
}
.accPageLink:hover{
	text-decoration:underline;
}
.songMngLinks{
	position:absolute;
	right:20px;
}
.songMngIcon{
	width:15px;
	margin-left:10px;
}
.songMngIcon1{
	width:15px;
	margin-left:10px;
}
